">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Storage::MLDBM - store multi-level hashes on disk

# SYNOPSIS

        use Lintian::Storage::MLDBM;

# DESCRIPTION

Lintian::Storage::MLDBM provides an interface to store data on disk to preserve memory.

# INSTANCE METHODS

tempfile
tied_hash
create
DEMOLISH

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<